# Generated by makepkg 6.0.1
# using fakeroot version 1.29
pkgname = libreoffice-fresh-bo
pkgbase = libreoffice-fresh-i18n
pkgver = 7.4.2-1
pkgdesc = Tibetan language pack for LibreOffice Fresh
url = https://www.documentfoundation.org
builddate = 1665682750
packager = Arch Linux ARM Build System <builder+n1@archlinuxarm.org>
size = 31613438
arch = any
license = LGPL
conflict = libreoffice-bo
provides = libreoffice-bo
depend = libreoffice-fresh
